Subject: Cyclodextrin Z matrix or structures

From: <[email-masked]>
Date: Thu, 07 Sep 1995 17:35:53 -0700 (MST)

Greetings to all!

A colleague of mine wishes to do some calculations on cyclodextrins.  To
those who are unfamiliar with these molecules, they are cyclic sugar-
containing systems with either six (alpha-cyclodextrin), seven (beta-
cyclodextrin), or eight (gamma-cyclodextrin) sugar residues.

Thus, my colleague would like to find either atomic coordinates or a
workable Z-matrix for these molecules.  If anyone out there can assist
him, please reply to me, and, while passing along the information to my
colleague, I shall post the results to the CCL as well.

Thanks in advance for any assistance given!

Robert W. Zoellner, Ph.D.
Associate Professor of Chemistry
[email-masked]